=== debian/control ===
Source: liblzf
Priority: optional
Maintainer: Timo Röhling <timo@gaussglocke.de>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.5.1
Section: libs
Homepage: http://software.schmorp.de/pkg/liblzf.html
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/liblzf.git
Vcs-Browser: https://salsa.debian.org/debian/liblzf

Package: liblzf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liblzf1 (= ${binary:Version}), ${misc:Depends}
Description: Very small data compression library - development headers
 This library implements the very, very fast LZF compression algorithm written
 in C. Compression ratios are moderate with 40 to 50 percent for typical
 binary data, but decompression speed is basically at unoptimized memcpy
 speed.
 .
 This package installs the necessary files to develop and link against
 the library.

Package: liblzf1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Very small data compression library
 This library implements the very, very fast LZF compression algorithm written
 in C. Compression ratios are moderate with 40 to 50 percent for typical
 binary data, but decompression speed is basically at unoptimized memcpy
 speed.
