=== debian/tests/control ===
Tests: build-c build-cpp
Depends: liblzf-dev, cmake, gcc | c-compiler, g++ | c++-compiler
