=== debian/watch ===
version=4
opts=pgpmode=none \
    http://dist.schmorp.de/liblzf liblzf-(\d\S+).tar.gz
