## liblzf 3.6-2

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: liblzf
 Priority: optional
-Maintainer: Timo Röhling <timo@gaussglocke.de>
-Build-Depends: debhelper-compat (= 13), cmake
-Standards-Version: 4.5.1
+Maintainer: Timo Röhling <timo.roehling@fkie.fraunhofer.de>
+Build-Depends: debhelper, cmake (>= 3.13)
+Standards-Version: 4.5.0
 Section: libs
 Homepage: http://software.schmorp.de/pkg/liblzf.html
 Rules-Requires-Root: no
